Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# os_un.h File Reference

`#include "ace/config-lite.h"`
`#include "ace/os_include/sys/os_socket.h"`

Include dependency graph for os_un.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

definitions for UNIX domain sockets

Id
  os_un.h,v 1.7 2006/01/04 08:30:27 jwillemsen Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.